uuid: 8b9dc9e6-be51-4c9e-ac7f-32a1598c0968
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Films
type: films
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
